/* -*- C++ -*- $Id: Terminator.h 97926 2014-10-13 17:24:13Z johnnyw $ */

#include "ace/Task_T.h"

class Terminator : public ACE_Task<ACE_MT_SYNCH>
{
public:
  virtual int open(void*);
  virtual int svc();
};

